#! /bin/bash
#SBATCH --time=7-0 --partition=longrun
#SBATCH --ntasks=1
#SBATCH --array=0-20

source ~/OpenFOAM/OpenFOAM-v1912/etc/bashrc
cd ~/pyfoam; . setDevelopmentPath.sh ; cd -

height=$(python -c "print(0.01*($SLURM_ARRAY_TASK_ID))")
pressure=$1

echo "Running with filling height: $height Pressure: $pressure"
hostname

./runRocket.py $height $pressure
